@font-face {
	font-family: 'omnes';
	src: url('omnesatt-regular-webfont.eot');
	src: url('omnesatt-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('omnesatt-regular-webfont.woff') format('woff'),
		url('omnesatt-regular-webfont.ttf') format('truetype'),
		url('omnesatt-regular-webfont.svg#omnes') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_attregular_italic';
	src: url('omnesatt-regularitalic-webfont.eot');
	src: url('omnesatt-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('omnesatt-regularitalic-webfont.woff') format('woff'),
		url('omnesatt-regularitalic-webfont.ttf') format('truetype'),
		url('omnesatt-regularitalic-webfont.svg#omnes_attregular_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2';
	src: url('omnesatt2.eot');
	src: url('omnesatt2.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2.woff') format('woff'),
		url('omnesatt2.ttf') format('truetype'),
		url('omnesatt2.svg#omnes2') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_bold';
	src: url('omnesatt2-bold.eot');
	src: url('omnesatt2-bold.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-bold.woff') format('woff'),
		url('omnesatt2-bold.ttf') format('truetype'),
		url('omnesatt2-bold.svg#omnes2_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_bolditalic';
	src: url('omnesatt2-bolditalic.eot');
	src: url('omnesatt2-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-bolditalic.woff') format('woff'),
		url('omnesatt2-bolditalic.ttf') format('truetype'),
		url('omnesatt2-bolditalic.svg#omnes2_bolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_italic';
	src: url('omnesatt2-italic.eot');
	src: url('omnesatt2-italic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-italic.woff') format('woff'),
		url('omnesatt2-italic.ttf') format('truetype'),
		url('omnesatt2-italic.svg#omnes2_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_light';
	src: url('omnesatt2-light.eot');
	src: url('omnesatt2-light.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-light.woff') format('woff'),
		url('omnesatt2-light.ttf') format('truetype'),
		url('omnesatt2-light.svg#omnes2_light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_lightitalic';
	src: url('omnesatt2-lightitalic.eot');
	src: url('omnesatt2-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-lightitalic.woff') format('woff'),
		url('omnesatt2-lightitalic.ttf') format('truetype'),
		url('omnesatt2-lightitalic.svg#omnes2_lightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_medium';
	src: url('omnesatt2-medium.eot');
	src: url('omnesatt2-medium.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-medium.woff') format('woff'),
		url('omnesatt2-medium.ttf') format('truetype'),
		url('omnesatt2-medium.svg#omnes2_medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_mediumitalic';
	src: url('omnesatt2-mediumitalic.eot');
	src: url('omnesatt2-mediumitalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-mediumitalic.woff') format('woff'),
		url('omnesatt2-mediumitalic.ttf') format('truetype'),
		url('omnesatt2-mediumitalic.svg#omnes2_mediumitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ico_primary';
	src: url('ico-primary.eot');
	src: url('ico-primary.eot?#iefix') format('embedded-opentype'),
		url('ico-primary.woff') format('woff'),
		url('ico-primary.ttf') format('truetype'),
		url('ico-primary.svg#ico_primary') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'icoSocial';
  src: url('icon-social.eot');
  src: url('icon-social.eot') format('embedded-opentype'), 
  	url('icon-social.woff2') format('woff2'), 
  	url('icon-social.woff') format('woff'), 
  	url('icon-social.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icoSocialgn';
  src: url('icon-socialgn.woff2') format('woff2'), 
  	url('icon-socialgn.woff') format('woff'), 
  	url('icon-socialgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-social"] {
  font-family: 'icoSocialgn' !important;
}
.gn-ds2 .icon-social-share-this:before {
  content: "\e900";
}
.gn-ds2 .icon-social-email:before {
  content: "\e901";
  color: #ea7400;
}
.gn-ds2 .icon-social-facebook:before {
  content: "\e902";
  color: #3B5999;
}
.gn-ds2 .icon-social-facebookL:before {
  content: "\e903";
  color: #fff;
}
.gn-ds2 .icon-social-instagram:before {
  content: "\e904";
  color: #fff;
}
.gn-ds2 .icon-social-instagramL:before {
  content: "\e905";
  color: #fff;
}
.gn-ds2 .icon-social-linkedin:before {
  content: "\e906";
  color: #fff;
}
.gn-ds2 .icon-social-linkedinL:before {
  content: "\e907";
  color: #fff;
}
.gn-ds2 .icon-social-pinterest:before {
  content: "\e908";
  color: #fff;
}
.gn-ds2 .icon-social-pinterestL:before {
  content: "\e909";
  color: #fff;
}
.gn-ds2 .icon-social-sms:before {
  content: "\e90a";
  color: #007A3E;
}
.gn-ds2 .icon-social-twitter:before {
  content: "\e90b";
  color: #2AA9E0;
}
.gn-ds2 .icon-social-twitterL:before {
  content: "\e90c";
  color: #fff;
}
.gn-ds2 .icon-social-youtube:before {
  content: "\e90d";
  color: #CD201F;
}
.gn-ds2 .icon-social-youtube-path1:before {
  content: "\e90e";
  color: #CD201F;
}
.gn-ds2 .icon-social-youtube-path2:before {
  content: "\e90f";
  color: #E0E0E0;
}
.gn-ds2 .dark-bg .icon-social-youtubeL-path2:before {
  color: #000 !important;
}
.gn-ds2 .icon-social-youtubeL:before {
  content: "\e910";
  color: #CD201F;
}
.gn-ds2 .icon-social-youtubeL-path1:before {
  content: "\e911";
  color: #CD201F;
}
.gn-ds2 .icon-social-youtubeL-path2:before {
  content: "\e912";
  color: #fff;
}
.gn-ds2 .icon-social-youtube-full:before {
  content: "\e913";
  color: #333;
  margin-left: 0;
}
.gn-ds2 .icon-social-youtube-full-path1:before {
  content: "\e914";
  color: #E62117;
}
.gn-ds2 .icon-social-youtube-full-path2:before {
  content: "\e915";
  color: #E62117;
}
@font-face {
  font-family: 'icoLocationgn';
  src: url('icon-locationgn.woff2') format('woff2'), 
  	url('icon-locationgn.woff') format('woff'), 
  	url('icon-locationgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-location-"] {
  font-family: 'icoLocationgn' !important;
}
.gn-ds2 .icon-location-global:before {
  content: "\e900";
}
.gn-ds2 .icon-location-globalL:before {
  content: "\e901";
}
.gn-ds2 .icon-location-minus:before {
  content: "\e902";
}
.gn-ds2 .icon-location-minusL:before {
  content: "\e903";
}
.gn-ds2 .icon-location-plus:before {
  content: "\e904";
}
.gn-ds2 .icon-location-plusL:before {
  content: "\e905";
}
.gn-ds2 .icon-location-map:before {
  content: "\e906";
}
.gn-ds2 .icon-location-mapL:before {
  content: "\e907";
}
.gn-ds2 .icon-location-pinpoint:before {
  content: "\e908";
}
.gn-ds2 .icon-location-pinpointL:before {
  content: "\e909";
}
.gn-ds2 .icon-location-pointsofinterest:before {
  content: "\e90a";
}
.gn-ds2 .icon-location-pointsofinterestL:before {
  content: "\e90b";
}
.gn-ds2 .icon-location-position:before {
  content: "\e90c";
}
.gn-ds2 .icon-location-positionL:before {
  content: "\e90d";
}
.gn-ds2 .icon-location-unitedstates:before {
  content: "\e90e";
}
.gn-ds2 .icon-location-unitedstatesL:before {
  content: "\e90f";
}
.gn-ds2 .icon-location-addgeofence:before {
  content: "\e910";
}
.gn-ds2 .icon-location-edit:before {
  content: "\e911";
}
.gn-ds2 .icon-location-editmap:before {
  content: "\e912";
}
.gn-ds2 .icon-location-geofence:before {
  content: "\e913";
}
.gn-ds2 .icon-location-terrain:before {
  content: "\e914";
}
@font-face {
  font-family: 'icoMiscgn';
  src: url('icon-miscgn.woff2') format('woff2'), 
  	url('icon-miscgn.woff') format('woff'), 
  	url('icon-miscgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-misc-"] {
  font-family: 'icoMiscgn' !important;
}
.gn-ds2 .icon-misc-alarmL:before {
  content: "\e900";
}
.gn-ds2 .icon-misc-alarm:before {
  content: "\e901";
}
.gn-ds2 .icon-misc-awardL:before {
  content: "\e902";
}
.gn-ds2 .icon-misc-award:before {
  content: "\e903";
}
.gn-ds2 .icon-misc-barrelL:before {
  content: "\e904";
}
.gn-ds2 .icon-misc-barrel:before {
  content: "\e905";
}
.gn-ds2 .icon-misc-brushL:before {
  content: "\e906";
}
.gn-ds2 .icon-misc-bulbL:before {
  content: "\e907";
}
.gn-ds2 .icon-misc-ideationL:before {
  content: "\e907";
}
.gn-ds2 .icon-misc-bulb:before {
  content: "\e908";
}
.gn-ds2 .icon-misc-ideation:before {
  content: "\e908";
}
.gn-ds2 .icon-misc-businessL:before {
  content: "\e909";
}
.gn-ds2 .icon-misc-business:before {
  content: "\e90a";
}
.gn-ds2 .icon-misc-businesscontinuityL:before {
  content: "\e90b";
}
.gn-ds2 .icon-misc-businesscontinuity:before {
  content: "\e90c";
}
.gn-ds2 .icon-misc-calendarL:before {
  content: "\e90d";
}
.gn-ds2 .icon-misc-calendar:before {
  content: "\e90e";
}
.gn-ds2 .icon-misc-clothespinL:before {
  content: "\e90f";
}
.gn-ds2 .icon-misc-clothespin:before {
  content: "\e910";
}
.gn-ds2 .icon-misc-colorpalette:before {
  content: "\e911";
}
.gn-ds2 .icon-misc-customersupportL:before {
  content: "\e912";
}
.gn-ds2 .icon-misc-customersupport:before {
  content: "\e913";
}
.gn-ds2 .icon-misc-datetimeL:before {
  content: "\e914";
}
.gn-ds2 .icon-misc-datetime:before {
  content: "\e915";
}
.gn-ds2 .icon-misc-dimmer:before {
  content: "\e916";
}
.gn-ds2 .icon-misc-dimmeroff:before {
  content: "\e917";
}
.gn-ds2 .icon-misc-environmentalL:before {
  content: "\e918";
}
.gn-ds2 .icon-misc-environmental:before {
  content: "\e919";
}
.gn-ds2 .icon-misc-eraserL:before {
  content: "\e91a";
}
.gn-ds2 .icon-misc-farmingL:before {
  content: "\e91b";
}
.gn-ds2 .icon-misc-farming:before {
  content: "\e91c";
}
.gn-ds2 .icon-misc-featherL:before {
  content: "\e91d";
}
.gn-ds2 .icon-misc-feather:before {
  content: "\e91e";
}
.gn-ds2 .icon-misc-filter:before {
  content: "\e91f";
}
.gn-ds2 .icon-misc-handgunL:before {
  content: "\e920";
}
.gn-ds2 .icon-misc-handgun:before {
  content: "\e921";
}
.gn-ds2 .icon-misc-hotwaterheater:before {
  content: "\e922";
}
.gn-ds2 .icon-misc-housework:before {
  content: "\e923";
}
.gn-ds2 .icon-misc-integrationL:before {
  content: "\e926";
}
.gn-ds2 .icon-misc-integration:before {
  content: "\e927";
}
.gn-ds2 .icon-misc-lawenforcementL:before {
  content: "\e928";
}
.gn-ds2 .icon-misc-lawenforcement:before {
  content: "\e929";
}
.gn-ds2 .icon-misc-legaldepartmentL:before {
  content: "\e92a";
}
.gn-ds2 .icon-misc-legaldepartment:before {
  content: "\e92b";
}
.gn-ds2 .icon-misc-lightsoffL:before {
  content: "\e92c";
}
.gn-ds2 .icon-misc-lightsoff:before {
  content: "\e92d";
}
.gn-ds2 .icon-misc-lightson:before {
  content: "\e92e";
}
.gn-ds2 .icon-misc-magnetL:before {
  content: "\e92f";
}
.gn-ds2 .icon-misc-magnet:before {
  content: "\e930";
}
.gn-ds2 .icon-misc-maintenanceL:before {
  content: "\e931";
}
.gn-ds2 .icon-misc-maintenance:before {
  content: "\e932";
}
.gn-ds2 .icon-misc-mortarboardL:before {
  content: "\e933";
}
.gn-ds2 .icon-misc-mortarboard:before {
  content: "\e934";
}
.gn-ds2 .icon-misc-motiongraphics:before {
  content: "\e935";
}
.gn-ds2 .icon-misc-mugL:before {
  content: "\e936";
}
.gn-ds2 .icon-misc-mug:before {
  content: "\e937";
}
.gn-ds2 .icon-misc-oilandgasL:before {
  content: "\e938";
}
.gn-ds2 .icon-misc-oilandgas:before {
  content: "\e939";
}
.gn-ds2 .icon-misc-operationsL:before {
  content: "\e93a";
}
.gn-ds2 .icon-misc-operations:before {
  content: "\e93b";
}
.gn-ds2 .icon-misc-party:before {
  content: "\e93c";
}
.gn-ds2 .icon-misc-penL:before {
  content: "\e93d";
}
.gn-ds2 .icon-misc-pen:before {
  content: "\e93e";
}
.gn-ds2 .icon-misc-piechartL:before {
  content: "\e93f";
}
.gn-ds2 .icon-misc-piechart:before {
  content: "\e940";
}
.gn-ds2 .icon-misc-puzzleL:before {
  content: "\e941";
}
.gn-ds2 .icon-misc-puzzle:before {
  content: "\e942";
}
.gn-ds2 .icon-misc-stopwatchL:before {
  content: "\e943";
}
.gn-ds2 .icon-misc-stopwatch:before {
  content: "\e944";
}
.gn-ds2 .icon-misc-targetL:before {
  content: "\e945";
}
.gn-ds2 .icon-misc-target:before {
  content: "\e946";
}
.gn-ds2 .icon-misc-tempwatersensorL:before {
  content: "\e947";
}
.gn-ds2 .icon-misc-tempwatersensor:before {
  content: "\e948";
}
.gn-ds2 .icon-misc-time:before {
  content: "\e949";
}
.gn-ds2 .icon-misc-timeL:before {
  content: "\e94a";
}
.gn-ds2 .icon-misc-timeandmoneyL:before {
  content: "\e94b";
}
.gn-ds2 .icon-misc-timeandmoney:before {
  content: "\e94c";
}
.gn-ds2 .icon-misc-timetrigger:before {
  content: "\e94d";
}
.gn-ds2 .icon-misc-toolsL:before {
  content: "\e94e";
}
.gn-ds2 .icon-misc-tools:before {
  content: "\e94f";
}
.gn-ds2 .icon-misc-trashL:before {
  content: "\e950";
}
.gn-ds2 .icon-misc-trash:before {
  content: "\e951";
}
.gn-ds2 .icon-misc-treeL:before {
  content: "\e952";
}
.gn-ds2 .icon-misc-tree:before {
  content: "\e953";
}
.gn-ds2 .icon-misc-trophyL:before {
  content: "\e954";
}
.gn-ds2 .icon-misc-trophy:before {
  content: "\e955";
}
.gn-ds2 .icon-misc-utilitiesL:before {
  content: "\e956";
}
.gn-ds2 .icon-misc-utilities:before {
  content: "\e957";
}
.gn-ds2 .icon-misc-verified:before {
  content: "\e958";
}
.gn-ds2 .icon-misc-waterL:before {
  content: "\e959";
}
.gn-ds2 .icon-misc-water:before {
  content: "\e95a";
}
.gn-ds2 .icon-misc-waterbottleL:before {
  content: "\e95b";
}
.gn-ds2 .icon-misc-waterbottle:before {
  content: "\e95c";
}
.gn-ds2 .icon-misc-waterleakL:before {
  content: "\e95d";
}
.gn-ds2 .icon-misc-waterleak:before {
  content: "\e95e";
}
.gn-ds2 .icon-misc-watermainL:before {
  content: "\e95f";
}
.gn-ds2 .icon-misc-watermain:before {
  content: "\e960";
}
.gn-ds2 .icon-misc-pets:before {
  content: "\e961";
}
.gn-ds2 .icon-misc-petsL:before {
  content: "\e962";
}
@font-face {
  font-family: 'icoBuildinggn';
  src: url('icon-buildingsgn.woff2') format('woff2'), 
  	url('icon-buildingsgn.woff') format('woff'), 
  	url('icon-buildingsgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-building"] {
  font-family: 'icoBuildinggn' !important;
}
.gn-ds2 .icon-building-away:before {
  content: "\e900";
}
.gn-ds2 .icon-building-awayL:before {
  content: "\e901";
}
.gn-ds2 .icon-building-city:before {
  content: "\e902";
}
.gn-ds2 .icon-building-cityL:before {
  content: "\e903";
}
.gn-ds2 .icon-building-door:before {
  content: "\e904";
}
.gn-ds2 .icon-building-doorL:before {
  content: "\e905";
}
.gn-ds2 .icon-building-drapes:before {
  content: "\e906";
}
.gn-ds2 .icon-building-factory:before {
  content: "\e907";
}
.gn-ds2 .icon-building-factoryL:before {
  content: "\e908";
}
.gn-ds2 .icon-building-financial-institution:before {
  content: "\e909";
}
.gn-ds2 .icon-building-financial-institutionL:before {
  content: "\e90a";
}
.gn-ds2 .icon-building-garage:before {
  content: "\e90b";
}
.gn-ds2 .icon-building-garagedoorsensor:before {
  content: "\e90c";
}
.gn-ds2 .icon-building-garagedoorsensorL:before {
  content: "\e90d";
}
.gn-ds2 .icon-building-garageL:before {
  content: "\e90e";
}
.gn-ds2 .icon-building-government:before {
  content: "\e90f";
}
.gn-ds2 .icon-building-governmentL:before {
  content: "\e910";
}
.gn-ds2 .icon-building-home:before {
  content: "\e911";
}
.gn-ds2 .icon-building-homeL:before {
  content: "\e912";
}
.gn-ds2 .icon-building-home-sec-auto:before {
  content: "\e913";
}
.gn-ds2 .icon-building-home-sec-autoL:before {
  content: "\e914";
}
.gn-ds2 .icon-building-hotel:before {
  content: "\e915";
}
.gn-ds2 .icon-building-hotelL:before {
  content: "\e916";
}
.gn-ds2 .icon-building-largebuilding:before {
  content: "\e917";
}
.gn-ds2 .icon-building-largebuildingL:before {
  content: "\e918";
}
.gn-ds2 .icon-building-largehouse:before {
  content: "\e919";
}
.gn-ds2 .icon-building-largehouseL:before {
  content: "\e91a";
}
.gn-ds2 .icon-building-medicalfacility:before {
  content: "\e91b";
}
.gn-ds2 .icon-building-medicalfacilityL:before {
  content: "\e91c";
}
.gn-ds2 .icon-building-midsizedbuilding:before {
  content: "\e91d";
}
.gn-ds2 .icon-building-midsizedbuildingL:before {
  content: "\e91e";
}
.gn-ds2 .icon-building-mobileworkplace:before {
  content: "\e91f";
}
.gn-ds2 .icon-building-mobileworkplaceL:before {
  content: "\e920";
}
.gn-ds2 .icon-building-shades:before {
  content: "\e921";
}
.gn-ds2 .icon-building-shadesclosed:before {
  content: "\e922";
}
.gn-ds2 .icon-building-shadesL:before {
  content: "\e923";
}
.gn-ds2 .icon-building-smallbuilding:before {
  content: "\e924";
}
.gn-ds2 .icon-building-smallbuildingL:before {
  content: "\e925";
}
.gn-ds2 .icon-building-smallbusiness:before {
  content: "\e926";
}
.gn-ds2 .icon-building-smallbusinessL:before {
  content: "\e927";
}
.gn-ds2 .icon-building-stadium:before {
  content: "\e928";
}
.gn-ds2 .icon-building-stadiumL:before {
  content: "\e929";
}
.gn-ds2 .icon-building-takeoverrange:before {
  content: "\e92a";
}
.gn-ds2 .icon-building-takeoverrangeL:before {
  content: "\e92b";
}
.gn-ds2 .icon-building-totalhomedvr:before {
  content: "\e92c";
}
.gn-ds2 .icon-building-totalhomedvrL:before {
  content: "\e92d";
}
.gn-ds2 .icon-building-warehouse:before {
  content: "\e92e";
}
.gn-ds2 .icon-building-warehouseL:before {
  content: "\e92f";
}
.gn-ds2 .icon-building-water-tower:before {
  content: "\e930";
}
.gn-ds2 .icon-building-water-towerL:before {
  content: "\e931";
}
@font-face {
  font-family: 'icoBubblegn';
  src: url('icon-speechbubblesgn.woff2') format('woff2'), 
  	url('icon-speechbubblesgn.woff') format('woff'), 
  	url('icon-speechbubblesgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-bubble-"] {
  font-family: 'icoBubblegn' !important;
}
.gn-ds2 .icon-bubble-chatunavailable:before {
  content: "\e91c";
}
.gn-ds2 .icon-bubble-autoconferencingL:before {
  content: "\e900";
}
.gn-ds2 .icon-bubble-autoconferencing:before {
  content: "\e901";
}
.gn-ds2 .icon-bubble-byeL:before {
  content: "\e902";
}
.gn-ds2 .icon-bubble-bye:before {
  content: "\e903";
}
.gn-ds2 .icon-bubble-calleridannounceL:before {
  content: "\e904";
}
.gn-ds2 .icon-bubble-calleridannounce:before {
  content: "\e905";
}
.gn-ds2 .icon-bubble-chatunavailable2:before {
  content: "\e91d";
}
.gn-ds2 .icon-bubble-commentcheckL:before {
  content: "\e906";
}
.gn-ds2 .icon-bubble-commentcheck:before {
  content: "\e907";
}
.gn-ds2 .icon-bubble-forumsL:before {
  content: "\e908";
}
.gn-ds2 .icon-bubble-forums:before {
  content: "\e909";
}
.gn-ds2 .icon-bubble-helloL:before {
  content: "\e90a";
}
.gn-ds2 .icon-bubble-hello:before {
  content: "\e90b";
}
.gn-ds2 .icon-bubble-messagesL:before {
  content: "\e90c";
}
.gn-ds2 .icon-bubble-messages:before {
  content: "\e90d";
}
.gn-ds2 .icon-bubble-messagingL:before {
  content: "\e90e";
}
.gn-ds2 .icon-bubble-messaging:before {
  content: "\e90f";
}
.gn-ds2 .icon-bubble-notificationsL:before {
  content: "\e910";
}
.gn-ds2 .icon-bubble-notifications:before {
  content: "\e911";
}
.gn-ds2 .icon-bubble-soundmessageL:before {
  content: "\e912";
}
.gn-ds2 .icon-bubble-soundmessage:before {
  content: "\e913";
}
.gn-ds2 .icon-bubble-textnotificationL:before {
  content: "\e914";
}
.gn-ds2 .icon-bubble-textnotification:before {
  content: "\e915";
}
.gn-ds2 .icon-bubble-videoconferencingL:before {
  content: "\e916";
}
.gn-ds2 .icon-bubble-videoconferencing:before {
  content: "\e917";
}
.gn-ds2 .icon-bubble-voicemailmessageL:before {
  content: "\e918";
}
.gn-ds2 .icon-bubble-voicemailmessage:before {
  content: "\e919";
}
.gn-ds2 .icon-bubble-webconferencingL:before {
  content: "\e91a";
}
.gn-ds2 .icon-bubble-webconferencing:before {
  content: "\e91b";
}
@font-face {
  font-family: 'icoDatanetworkgn';
  src: url('icon-datanetworkgn.woff2') format('woff2'), 
  	url('icon-datanetworkgn.woff') format('woff'), 
  	url('icon-datanetworkgn.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.gn-ds2 [class*="icon-datanetwork-"] {
  font-family: 'icoDatanetworkgn' !important;
}
.gn-ds2 .icon-datanetwork-addrepeater:before {
  content: "\e900";
}
.gn-ds2 .icon-datanetwork-addrepeaterL:before {
  content: "\e901";
}
.gn-ds2 .icon-datanetwork-apis:before {
  content: "\e902";
}
.gn-ds2 .icon-datanetwork-apisL:before {
  content: "\e903";
}
.gn-ds2 .icon-datanetwork-bug:before {
  content: "\e904";
}
.gn-ds2 .icon-datanetwork-cloud:before {
  content: "\e905";
}
.gn-ds2 .icon-datanetwork-clouddownload:before {
  content: "\e906";
}
.gn-ds2 .icon-datanetwork-clouddownloadL:before {
  content: "\e907";
}
.gn-ds2 .icon-datanetwork-cloudL:before {
  content: "\e908";
}
.gn-ds2 .icon-datanetwork-cloudupload:before {
  content: "\e909";
}
.gn-ds2 .icon-datanetwork-clouduploadL:before {
  content: "\e90a";
}
.gn-ds2 .icon-datanetwork-code:before {
  content: "\e90b";
}
.gn-ds2 .icon-datanetwork-computerasservice:before {
  content: "\e90c";
}
.gn-ds2 .icon-datanetwork-computerasserviceL:before {
  content: "\e90d";
}
.gn-ds2 .icon-datanetwork-connectrepeaters:before {
  content: "\e90e";
}
.gn-ds2 .icon-datanetwork-connectrepeatersL:before {
  content: "\e90f";
}
.gn-ds2 .icon-datanetwork-contentdelivery:before {
  content: "\e910";
}
.gn-ds2 .icon-datanetwork-contentdeliveryL:before {
  content: "\e911";
}
.gn-ds2 .icon-datanetwork-database:before {
  content: "\e912";
}
.gn-ds2 .icon-datanetwork-databaseL:before {
  content: "\e913";
}
.gn-ds2 .icon-datanetwork-datashare:before {
  content: "\e914";
}
.gn-ds2 .icon-datanetwork-datashareL:before {
  content: "\e915";
}
.gn-ds2 .icon-datanetwork-datausage:before {
  content: "\e916";
}
.gn-ds2 .icon-datanetwork-datausageL:before {
  content: "\e917";
}
.gn-ds2 .icon-datanetwork-datavis:before {
  content: "\e918";
}
.gn-ds2 .icon-datanetwork-datavisL:before {
  content: "\e919";
}
.gn-ds2 .icon-datanetwork-dect6:before {
  content: "\e91a";
}
.gn-ds2 .icon-datanetwork-dect6L:before {
  content: "\e91b";
}
.gn-ds2 .icon-datanetwork-dialiupintsup:before {
  content: "\e91c";
}
.gn-ds2 .icon-datanetwork-dialiupintsupL:before {
  content: "\e91d";
}
.gn-ds2 .icon-datanetwork-dialupinternet:before {
  content: "\e91e";
}
.gn-ds2 .icon-datanetwork-dialupinternetL:before {
  content: "\e91f";
}
.gn-ds2 .icon-datanetwork-ecommerce:before {
  content: "\e920";
}
.gn-ds2 .icon-datanetwork-ecommerceL:before {
  content: "\e921";
}
.gn-ds2 .icon-datanetwork-eightlineop:before {
  content: "\e922";
}
.gn-ds2 .icon-datanetwork-eightlineopL:before {
  content: "\e923";
}
.gn-ds2 .icon-datanetwork-email:before {
  content: "\e924";
}
.gn-ds2 .icon-datanetwork-emailL:before {
  content: "\e925";
}
.gn-ds2 .icon-datanetwork-emailsetup:before {
  content: "\e926";
}
.gn-ds2 .icon-datanetwork-emailsetupL:before {
  content: "\e927";
}
.gn-ds2 .icon-datanetwork-emailsupport:before {
  content: "\e928";
}
.gn-ds2 .icon-datanetwork-emailsupportL:before {
  content: "\e929";
}
.gn-ds2 .icon-datanetwork-ethernet:before {
  content: "\e92a";
}
.gn-ds2 .icon-datanetwork-ethernetL:before {
  content: "\e92b";
}
.gn-ds2 .icon-datanetwork-externalstorage:before {
  content: "\e92c";
}
.gn-ds2 .icon-datanetwork-externalstorageL:before {
  content: "\e92d";
}
.gn-ds2 .icon-datanetwork-firewall:before {
  content: "\e92e";
}
.gn-ds2 .icon-datanetwork-firewallL:before {
  content: "\e92f";
}
.gn-ds2 .icon-datanetwork-fourlineop:before {
  content: "\e930";
}
.gn-ds2 .icon-datanetwork-fourlineopL:before {
  content: "\e931";
}
.gn-ds2 .icon-datanetwork-gateway:before {
  content: "\e932";
}
.gn-ds2 .icon-datanetwork-gatewayL:before {
  content: "\e933";
}
.gn-ds2 .icon-datanetwork-globalnetwork:before {
  content: "\e934";
}
.gn-ds2 .icon-datanetwork-globalnetworkalert:before {
  content: "\e935";
}
.gn-ds2 .icon-datanetwork-globalnetworkalertL:before {
  content: "\e936";
}
.gn-ds2 .icon-datanetwork-globalnetworkL:before {
  content: "\e937";
}
.gn-ds2 .icon-datanetwork-globalnetworkoffline:before {
  content: "\e938";
}
.gn-ds2 .icon-datanetwork-globalnetworkofflineL:before {
  content: "\e939";
}
.gn-ds2 .icon-datanetwork-history:before {
  content: "\e93a";
}
.gn-ds2 .icon-datanetwork-hosting:before {
  content: "\e93b";
}
.gn-ds2 .icon-datanetwork-hostingL:before {
  content: "\e93c";
}
.gn-ds2 .icon-datanetwork-internet:before {
  content: "\e93d";
}
.gn-ds2 .icon-datanetwork-internetL:before {
  content: "\e93e";
}
.gn-ds2 .icon-datanetwork-internetsupport:before {
  content: "\e93f";
}
.gn-ds2 .icon-datanetwork-internetsupportL:before {
  content: "\e940";
}
.gn-ds2 .icon-datanetwork-lan:before {
  content: "\e941";
}
.gn-ds2 .icon-datanetwork-lanL:before {
  content: "\e942";
}
.gn-ds2 .icon-datanetwork-link:before {
  content: "\e943";
}
.gn-ds2 .icon-datanetwork-lockedmailbox:before {
  content: "\e944";
}
.gn-ds2 .icon-datanetwork-lockedmailboxL:before {
  content: "\e945";
}
.gn-ds2 .icon-datanetwork-messagecounter:before {
  content: "\e946";
}
.gn-ds2 .icon-datanetwork-messagecounterL:before {
  content: "\e947";
}
.gn-ds2 .icon-datanetwork-messaging2:before {
  content: "\e948";
}
.gn-ds2 .icon-datanetwork-messaging2L:before {
  content: "\e949";
}
.gn-ds2 .icon-datanetwork-mobilehotspot:before {
  content: "\e94a";
}
.gn-ds2 .icon-datanetwork-mobilehotspotL:before {
  content: "\e94b";
}
.gn-ds2 .icon-datanetwork-mobiletower:before {
  content: "\e94c";
}
.gn-ds2 .icon-datanetwork-mobiletowerL:before {
  content: "\e94d";
}
.gn-ds2 .icon-datanetwork-router:before {
  content: "\e94e";
}
.gn-ds2 .icon-datanetwork-routerL:before {
  content: "\e94f";
}
.gn-ds2 .icon-datanetwork-satellite:before {
  content: "\e950";
}
.gn-ds2 .icon-datanetwork-satellitedish:before {
  content: "\e951";
}
.gn-ds2 .icon-datanetwork-satellitedishL:before {
  content: "\e952";
}
.gn-ds2 .icon-datanetwork-satellitedishsupport:before {
  content: "\e953";
}
.gn-ds2 .icon-datanetwork-satellitedishsupportL:before {
  content: "\e954";
}
.gn-ds2 .icon-datanetwork-satelliteL:before {
  content: "\e955";
}
.gn-ds2 .icon-datanetwork-server:before {
  content: "\e956";
}
.gn-ds2 .icon-datanetwork-serverL:before {
  content: "\e957";
}
.gn-ds2 .icon-datanetwork-simcard:before {
  content: "\e958";
}
.gn-ds2 .icon-datanetwork-simcardL:before {
  content: "\e959";
}
.gn-ds2 .icon-datanetwork-smartreceptacle:before {
  content: "\e95a";
}
.gn-ds2 .icon-datanetwork-software:before {
  content: "\e95b";
}
.gn-ds2 .icon-datanetwork-softwareasaservice:before {
  content: "\e95c";
}
.gn-ds2 .icon-datanetwork-softwareasaserviceL:before {
  content: "\e95d";
}
.gn-ds2 .icon-datanetwork-softwareL:before {
  content: "\e95e";
}
.gn-ds2 .icon-datanetwork-transferdata:before {
  content: "\e95f";
}
.gn-ds2 .icon-datanetwork-transferdataL:before {
  content: "\e960";
}
.gn-ds2 .icon-datanetwork-twolineop:before {
  content: "\e961";
}
.gn-ds2 .icon-datanetwork-twolineopL:before {
  content: "\e962";
}
.gn-ds2 .icon-datanetwork-utilitiesoffline:before {
  content: "\e963";
}
.gn-ds2 .icon-datanetwork-utilitiesofflineL:before {
  content: "\e964";
}
.gn-ds2 .icon-datanetwork-vpn:before {
  content: "\e965";
}
.gn-ds2 .icon-datanetwork-vpnL:before {
  content: "\e966";
}
.gn-ds2 .icon-datanetwork-website:before {
  content: "\e967";
}
.gn-ds2 .icon-datanetwork-websiteL:before {
  content: "\e968";
}
.gn-ds2 .icon-datanetwork-wifi:before {
  content: "\e969";
}
.gn-ds2 .icon-datanetwork-wifi-calling:before {
  content: "\e96a";
}
.gn-ds2 .icon-datanetwork-wifi-callingL:before {
  content: "\e96b";
}
.gn-ds2 .icon-datanetwork-wifiL:before {
  content: "\e96c";
}
.gn-ds2 .icon-datanetwork-wifilancard:before {
  content: "\e96d";
}
.gn-ds2 .icon-datanetwork-wifilancardL:before {
  content: "\e96e";
}
.gn-ds2 .icon-datanetwork-wifisupport:before {
  content: "\e96f";
}
.gn-ds2 .icon-datanetwork-wifisupportL:before {
  content: "\e970";
}
.gn-ds2 .icon-datanetwork-hybridcloud:before {
  content: "\e971";
}
.gn-ds2 .icon-datanetwork-hybridcloudL:before {
  content: "\e972";
}